RubyGems Navigation menu

ro-bundle 0.2.4

This library provides an API for manipulating Research Object (RO) bundles. The RO bundle specification can be found at https://w3id.org/bundle/.

Versions:

  1. 0.2.4 - November 29, 2019 (40.5 KB)
  2. 0.2.3 - January 22, 2018 (40.5 KB)
  3. 0.2.2 - January 19, 2018 (40.5 KB)
  4. 0.2.1 - July 14, 2015 (40 KB)
  5. 0.2.0 - June 04, 2015 (40 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • json ~> 1.8
  • ucf ~> 2.0.2
  • uuid ~> 2.3
  • Development Dependencies (5):

  • bundler ~> 1.5
  • coveralls >= 0
  • rake ~> 10.1
  • rdoc ~> 4.1
  • test-unit ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Robert Haines, Stuart Owen, Finn Bacall

    SHA 256 checksum:

    5eba4bc42c0d8e53423ff793ce147d015f638544722d122b59775a8f139e9450

    Total downloads 10,961

    For this version 1,182

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 1.9.3

    Links: